<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE17'>
/****************************************************************************/
/* GE17 ( URL転送ﾃｰﾌﾞﾙ )                                                    */
/* Created : 2017/01/05 15:18:43                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GE17 ADD CONSTRAINT GE17_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GE17 ADD CONSTRAINT GE17_LUQ UNIQUE( SYSTEM_ID,RANDOM_KEY )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE17_SA ON GE17( REDIRECT_URL )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>
</ROWSET>
